#include "Exceptions.h"

BadFileFormatException::BadFileFormatException(): error("Error: the wrong format of the file!"){}

const char* BadFileFormatException::what() const noexcept {
    return error.c_str();
}

FileIsNotFoundException::FileIsNotFoundException(): error("Error: the file is not found!"){}

const char* FileIsNotFoundException::what() const noexcept {
    return error.c_str();
}
